-- 基础信息
base_info = {
	group_id = 133103575
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 575001, monster_id = 20011301, pos = { x = 267.337, y = 351.978, z = 1919.362 }, rot = { x = 0.000, y = 183.866, z = 0.000 }, level = 27, drop_tag = "大史莱姆", area_id = 6 },
	{ config_id = 575002, monster_id = 20011301, pos = { x = 264.203, y = 352.892, z = 1909.078 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "大史莱姆", area_id = 6 },
	{ config_id = 575003, monster_id = 20011201, pos = { x = 261.544, y = 354.237, z = 1916.453 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "史莱姆", area_id = 6 },
	{ config_id = 575004, monster_id = 20011201, pos = { x = 267.601, y = 351.408, z = 1910.399 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "史莱姆", area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 575001, 575002, 575003, 575004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
